
/*各ページ共通項目*/





/*各ページクラス用文字修飾用項目*/

/*（フォント・太字幅設定無し）*/
.futo-f66 {
  color: #ff6666;
  font-size: 14px;
  font-weight: bold;
  line-height: 145%;
  margin-left: 0;
  margin-bottom: 20px;
  margin-top: 35px;
}

/*（トップ用各文字設定）*/
.bar {
  font-size: 11px;
  color: #333333;
  line-height: 130%;
}
.fw {
  text-align:center;
  font-size: 11px;
  color: #666666;
  margin-top:5px;
  line-height: 145%;
}

/*（下部メニュー）*/
.menu {
  color : #666666;
  font-size: 11px;
  border-top: solid 1px #cccccc;
  padding-top: 20px;
  margin-top: 35px;
  padding-bottom: 30px;
  margin-bottom: 20px;
  line-height: 200%;
  width: 726px;
}
.menu a {
  color : #666666;
  text-decoration:none;
}
.menu a:hover {
  text-decoration:none;
  color:#000000;
  background-color:#d2b092;
}

/*（イレギュラーケイ線）*/
hr.hr_usui {
  width: 520px;
  margin-bottom: 0px;
  border: 1px dotted;
  color:#cccccc;
}
hr.hr_600 {
  width: 600px;
  margin-top: 5px;
  margin-bottom: 5px;
  border: 1px dotted;
  color:#666666;
}
hr.hr_600 {
  width: 600px;
  margin-top: 5px;
  margin-bottom: 5px;
  border: 1px dotted;
  color:#666666;
}
hr.hr_700 {
  width: 700px;
  margin-top: 5px;
  margin-bottom: 5px;
  border: 1px dotted;
  color:#666666;
}
hr.hr_i633 {
  width: 510px;
  margin-top: 0px;
  margin-bottom: 5px;
  border: 1px;
  color:#663333;
}

/*（全てのテーブルに対応できる文字）*/
.t-moji {
  color: #000000;
  font-size: 12px;
  line-height : 165%;
  text-align:left;
}
.t-moji-f00 {
  color: #ff0000;
  font-size: 12px;
  line-height : 165%;
  text-align:left;
}
.t-moji-339 {
  color: #333399;
  font-size: 12px;
  line-height : 165%;
  text-align:left;
}
.t-moji-center {
  color: #666666;
  font-size: 12px;
  line-height : 165%;
  text-align:center;
}
.t-moji-right {
  color: #000000;
  font-size: 12px;
  line-height : 165%;
  text-align:right;
}
.t-moji-m_left {
  color: #000000;
  font-size: 12px;
  line-height : 165%;
  text-align:left;
　padding-left:1em;
  padding-right:1em;
}
.t-moji-m_left-f00 {
  color: #ff0000;
  font-size: 12px;
  line-height : 165%;
  text-align:left;
　padding-left:1em;
  padding-right:1em;
}

/*（全てのテーブルに対応できる文字-太字）*/
.t-moji-b {
  color: #ff6666;
  font-size: 13px;
  line-height : 150%;
  text-align:left;
  font-weight : bold;
}
.t-moji-b-ao {
  color: #3399ff;
  font-size: 13px;
  line-height : 130%;
  text-align:left;
  font-weight : bold;
}
.t-moji-b-339 {
  color: #333399;
  font-size: 14px;
  line-height : 130%;
  text-align:left;
  font-weight : bold;
}
.t-moji-b-aka {
  color: #ff0000;
  font-size: 13px;
  line-height : 150%;
  text-align:left;
  font-weight : bold;
}
.t-moji-b-339 {
  color: #333399;
  font-size: 13px;
  line-height : 150%;
  text-align:left;
  font-weight : bold;
}
.t-moji-b-kuro {
  color: #000000;
  font-size: 13px;
  text-align:left;
  font-weight : bold;
}
.t-moji-b-pink {
  color: #ff6699;
  font-size: 13px;
  line-height : 150%;
  text-align:left;
  font-weight : bold;
}
.t-moji-center-b {
  color: #000000;
  font-size: 13px;
  text-align:center;
  font-weight : bold;
  line-height : 150%;
}
.t-moji-b-aka-m_left {
  color: #ff0000;
  font-size: 13px;
  line-height : 150%;
  text-align:left;
  font-weight : bold;
　padding-left:1em;
  padding-right:1em;
}
.t-moji-b-aka-m_left {
  color: #ffffff;
  font-size: 13px;
  line-height : 120%;
  text-align:left;
  font-weight : bold;
　padding-left:1em;
  padding-right:1em;
}
.t-moji-b-gr-m_left {
  color: #66cc66;
  font-size: 13px;
  line-height : 150%;
  text-align:left;
  font-weight : bold;
　padding-left:1em;
  padding-right:1em;
}
.t-moji-b-633-m_left {
  color: #663333;
  font-size: 13px;
  line-height : 120%;
  text-align:left;
  font-weight : bold;
　padding-left:1em;
  padding-right:1em;
}
.t-moji-b-339-m_left {
  color: #333399;
  font-size: 13px;
  line-height : 150%;
  text-align:left;
  font-weight : bold;
　padding-left:1em;
  padding-right:1em;
}

/*（全てのテーブルに対応できる文字-小文字）*/
.t-moji-s {
  color: #000000;
  font-size: 12px;
  line-height : 150%;
  text-align:left;
}
.t-moji-s-aka {
  color: #ff0000;
  font-size: 12px;
  line-height : 150%;
  text-align:left;
}
.t-moji-s-ao {
  color: #333399;
  font-size: 12px;
  line-height : 150%;
  text-align:left;
}
.t-moji-s-center {
  color: #000000;
  font-size: 12px;
  line-height : 150%;
  text-align:center;
}
.t-moji-s-right {
  color: #000000;
  font-size: 12px;
  line-height : 150%;
  text-align:right;
}

/*（全てのテーブルに対応できる文字-極小文字）*/
.t-moji-ss {
  color: #000000;
  font-size: 11px;
  line-height : 150%;
  text-align:left;
}
.t-moji-ss-aka {
  color: #ff0000;
  font-size: 11px;
  line-height : 150%;
  text-align:left;
}
.t-moji-ss-center {
  color: #000000;
  font-size: 11px;
  line-height : 150%;
  text-align:center;
}
.t-moji-ss-right {
  color: #000000;
  font-size: 11px;
  line-height : 150%;
  text-align:right;
}
.t-moji-ss-000 {
  color: #000000;
  font-size: 12px;
  line-height : 150%;
  text-align:left;
}
.t-moji-ss-000-h200 {
  color: #000000;
  font-size: 11px;
  line-height : 200%;
  text-align:left;
}
.t-moji-ss-center-000 {
  color: #000000;
  font-size: 11px;
  line-height : 150%;
  text-align:center;
}
.t-moji-ss-right-000 {
  color: #000000;
  font-size: 11px;
  line-height : 150%;
  text-align:right;
}
.t-moji-ss-fff {
  color: #ffffff;
  font-size: 11px;
  line-height : 150%;
  text-align:left;
}
.t-moji-ss-center-fff {
  color: #ffffff;
  font-size: 11px;
  line-height : 150%;
  text-align:center;
}
.t-moji-ss-right-fff {
  color: #ffffff;
  font-size: 11px;
  line-height : 150%;
  text-align:right;
}
.t-moji-ss-center-633 {
  color: #663333;
  font-size: 11px;
  line-height : 150%;
  text-align:center;
}


/*（テーブル文字-イレギュラー）*/
.t-moji-b-ao-w410 {
  color: #3399ff;
  width: 410px;
  font-size: 13px;
  line-height : 150%;
  text-align:left;
  padding-bottom: 5px;
  font-weight : bold;
}
.t-moji-center-b-price {
  color: #ff0000;
  font-size: 15px;
  text-align:center;
  font-weight : bold;
}
.t-moji-b-price {
  color: #ff0000;
  font-size:15px;
  line-height : 150%;
  font-weight : bold;
}
.t-moji-right-s {
  color: #000000;
  font-size: 11px;
  line-height : 150%;
  text-align:right;
}



/*画像表示*/

p.img {
  margin-right: 5px;
}
img.img_right10 {
  margin-right: 10px;
}
img.img_left10 {
  margin-left: 10px;
}
img.img_r10b20 {
  margin-right: 10px;
  margin-bottom: 20px;
}



/*画像*/

.bg {
  background-repeat: no-repeat;
  background-position: top;
  background-image: url(images/kp_top_bg.jpg);
}



/* マージン */

.m-left5 {
  margin-left: 5px;
}
.m-left10 {
  margin-left: 10px;
}
.m-left15 {
  margin-left: 15px;
}
.m-left25 {
  margin-left: 25px;
}
.m-right5 {
  margin-right: 5px;
}
.m-right10 {
  margin-right: 10px;
}
.m-right15 {
  margin-right: 15px;
}
.m-right25 {
  margin-right: 25px;
}
.m-bot5 {
  margin-bottom: 5px;
}
.m-bot10 {
  margin-bottom: 10px;
}
.m-bot15 {
  margin-bottom: 15px;
}
.m-bot20 {
  margin-bottom: 20px;
}
.m-bot30 {
  margin-bottom: 30px;
}
.m-top10 {
  margin-top: 10px;
}
.m-top20 {
  margin-top: 20px;
}
.m-top30 {
  margin-top: 30px;
}
.m-top40 {
  margin-top: 40px;
}
.m-tb50 {
  margin-top: 50px;
  margin-bottom: 50px;
}
.m-t10b10 {
  margin-top: 10px;
  margin-bottom: 10px;
}
.m-t20b20 {
  margin-top: 20px;
  margin-bottom: 20px;
}
.m-t10b20 {
  margin-top: 10px;
  margin-bottom: 20px;
}
.m-t10b30 {
  margin-top: 10px;
  margin-bottom: 30px;
}
.m-t10b50 {
  margin-top: 10px;
  margin-bottom: 50px;
}



/* フォームボタン */

.form {
  background-color:#ffffff;
  border:1px solid #336699;
}



/* コピーライト・pagetopリンク */

.copy { font-size: 11px; color: #000000; text-decoration: none}
.pagetop { color:#666666; font-size:10px; text-align:right; margin-right:6px}




/*追加*/










